{% extends "enquetes/base2.html" %}
{% load static %}

{% block main-banner %}{% endblock %}

{% block conteudo %}


 <section class="section video" data-section="section5">
    <div class="container">
      <div class="row justify-content-md-center">
        <div class="col-md-12">
          <div class="left-content">
            <span>Este recurso não foi localizado na Aplicação de Enquetes.</span>
            <h4><em>Tente</em> novamente!</h4>
            <div class="main-button">
                <a rel="nofollow" href="{% url 'enquetes:index' %}" target="_parent">Página Inicial</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

{% endblock %}

{% block fale-conosco %}{% endblock %}
